### Method

# Gtk.PrintSettings.get

#### Declaration [src]

    const char*
    gtk_print_settings_get (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Looks up the string value associated with `key`.

#### Parameters

`key` | `const char*`
| a key
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `const char*`
the string value for `key`
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string